Bug 785901 - second screen doesn't stay blank
second screen doesn't stay blank
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-30 15:59 EST by Jarod Wilson
Modified: 2013-02-13 17:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:00:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jarod Wilson 2012-01-30 15:59:04 EST
Description of problem:
I'm running an x86_64 install with two monitors, driven by a Radeon X1300 video card (and the distro-provided driver, not a vendor driver). About a third of the time, when I hit ctl-alt-l to lock my screens, one of them doesn't stay blanked. Both dim, but then the secondary screen pops back to life with everything present on that screen clearly visible. No input seems to be accepted, input brings up the unlock dialogue on the main monitor that properly stayed black.


Version-Release number of selected component (if applicable):
$ rpm -q gnome-screensaver
gnome-screensaver-3.2.0-1.fc16.x86_64

How reproducible:
Run a dual-head setup. Try to lock the screens. May require an active (front-most) application window on the secondary monitor, not certain (definitely seems to have always been the case when I've seen this happen).
Comment 1 Jarod Wilson 2012-01-30 16:00:10 EST
Feels oddly similar to bug 472596, which I reported myself over 3 years ago, but which was apparently fixed.
Comment 2 Ingvar Hagelund 2012-05-24 10:54:01 EDT
"Me too!"

I can verify this also on my box. Fedora 16/x86_64. lspci reports the graphics card as nVidia Corporation G86 [GeForce 8500 GT]. xorg nv driver. Single card with two outputs. First monitor on DVI output. Second monitor on VGA output.

Ingvar
Comment 3 Fedora End Of Life 2013-01-16 12:23:54 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 17:00:49 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.